/*
 Localized.strings
 Prepare Connected Devices
 
 Created by Sal Soghoian on 1/15/15.
 Copyright (c) 2015-2020 Apple Inc. All rights reserved.
 */

/* INPUT ERRORS */
"CNFGACT-08-NO_INPUT_ERROR" = "No ECID references to connected devices were passed to this action.";

/* SUPERVISION ERRORS */
"CNFGACT-08-NO_HOST_CERTIFICATE_FILE_INDICATED" = "No host certificate file was selected in the action interface.";
"CNFGACT-08-NO_HOST_CERTIFICATE_FILE_FOUND" = "No host certificate file was found at the specified location.";
"CNFGACT-08-INVALID_CERTIFICATE_TYPE" = "The indicated certificate file is not of type: “public.x509-certificate”";

/* MDM ERRORS */
"CNFGACT-08-NO_ANCHOR_CERTIFICATE_FILE_INDICATED" = "No trust anchor certificate file was selected in the action interface.";
"CNFGACT-08-MISSING_ENROLLMENT_URL" = "No MDM enrollment URL was provided.";
"CNFGACT-08-NO_ANCHOR_CERTIFICATE_FILE_FOUND" = "No trust anchor certificate file was found at the specified location.";
